.. title: Index
.. slug: index
.. date: 2024-11-07 00:00:00
.. tags:
.. category:
.. link:
.. description:
.. type: text
.. author: Spec-S5
.. has_math: true
.. hidetitle: true

.. container:: col-md-4 col-right

   .. image:: ../../files/SpecS5logo.001.jpeg
       :height: 180
       :width: 300

.. container:: col-md-8 col-left

   .. class:: jumbotron

   .. raw:: html

      <p style="font-size:22px"> Spec-S5 is built on two identical platforms spanning the northern and southern hemispheres. The
      first of these will be a 6-meter mirror outfitted with a 12,852 fiber instrument hosted at the Kitt Peak Mayall Telescope.
      The second of these will be an identical instrument hosted at the Cerro Tololo Blanco Telescope. Learn about our instrument design below…

.. container:: col-md-12

   .. class:: jumbotron

      .. container:: col-md-3

         .. raw:: html

            <div style="text-align:center;">
                <h3>Mechanical Design</h3>
            </div>

            <a href="mechanical">
                <img src="../../files/instrument/mechanical.jpg" height=180 width=420>
            </a>

      .. container:: col-md-3

         .. raw:: html

            <div style="text-align:center;">
                <h3>Optical Design</h3>
            </div>

            <a href="corrector">
                <img src="../../files/instrument/corrector.png" height=180 width=420>
            </a>

      .. container:: col-md-3

         .. raw:: html

            <div style="text-align:center;">
                <h3>Focal Plane</h3>
            </div>

            <a href="focalplane">
                <img src="../../files/instrument/focalplane.jpg" height=180 width=420>
            </a>

      .. container:: col-md-3

         .. raw:: html

            <div style="text-align:center;">
                <h3>Spectrographs</h3>
            </div>

            <a href="spectrographs">
                <img src="../../files/instrument/spectrographs.jpg" height=180 width=420>
            </a>

